cmu.edu 3 packages

Last scanned on Oct 27 at 05:51 PM
next 10.1.3 - 12.0.3VulnerableOutdated
The React Framework
License
MIT
Footprint
866 B
Vulnerabilities
Improper CSP in Image Optimization API for Next.js versions between 10.0.0 and 12.1.0
Affected versions >=10.0.0 <12.1.0
Matched Modules
Version distribution in production
226
12.3.1
213
12.3.0
192
10.2.1
192
10.2.2
192
10.2.3
187
10.1.3
rauchg
timneutkens
vercel-release-bot
array.prototype.find 2.0.1 - 2.0.3Outdated
Array.prototype.find ES6 polyfill.
component-classes 1.2.5Outdated
Cross-browser element class list